
if [ ! -s /tmp/ecm.info ] ; then
    echo $info1
    echo ""
else
    echo $info2
    echo `cat /tmp/ecm.info | awk '{print $0}'`
    echo ""
fi

if [ ! -s /tmp/pid.info ] ; then
    echo $info3
    echo ""
else
    echo $info4
    PID=`cat /tmp/pid.info | grep ECM`
    echo "$PID"
    echo ""  
fi

exit 0
